﻿
@media only screen and (max-width: 1500px){
	.header2 .header-box{
		width: 90%;
	}
	.products-line1{
		width: 30%;
	}
	.prodcuts-title span{
		width: 15%;
	}
	.about1-line-right1{
		width:calc(10% + 40px);
	}
	.contact-info-bg{
		-webkit-clip-path: polygon(0 0, 100% 0, 85% 100%, 0% 100%);
        clip-path: polygon(0 0, 100% 0, 85% 100%, 0% 100%);
	}
}
@media only screen and (max-width: 1366px){
	.index-products-box,
	.about2-info-box{
		width: 1280px;
	}

}
@media only screen and (max-width: 1280px){
	.about1-box{
		height: 550px;
	}
	.about1-info-title{
		font-size: 38px;
	}
	.about1-info-title2{
		margin-bottom: 20px;
	}
	.about1-line-left1{
		width: 8%;
		top: 12%;
	}
	.about1-line-left2{
		width: 15%;
	}
	.about1-line-left4{
		bottom: 6%;
	}
	.about1-line-right1{
		top: 12%;
	}
	.about1-line-right2{
		bottom: 4%;
	}
	.about2-info-box{
		width: 95%;
	}
	.about2-img{
		width: 70%;
	}
	.about2-img-list{
		width: 40%;
	}
	.mid{
		left: calc(50% - 20%);
	}
	.header-shopcar-info-box{
		bottom: -105px;
	}
	.header-shopcar-box{
		padding-bottom: 10px;
	}
	.header2 .header-menu{
		padding-bottom: 10px;
	}
}
@media only screen and (max-width: 1200px){
	.contact-company{
		padding-top: 100px;
	}
	.header-box{
		width: 95%;
	}
	.header-menu-list{
		font-size: 16px;
		padding: 0 5px;
		letter-spacing: 0;
	}
	.header-shopcar-box{
		margin-left: 10px;
	}
	.products-box,
	.products-page-box,
	.buycar-box,
	.member-box, 
	.modify-box, 
	.inquire-box,
	.index-slong-box{
		width: 95%;
	}
	.index-slong-box{
		left: 2.5%;
	}
	.prodcuts-page-buycar-color, .prodcuts-page-buycar-many{
		width: 48%;
	}
	.prodcuts-page-buycar-color{
		margin-right: 4%;
	}
	.buycar-info-box{
		padding: 50px 60px;
	}
	.index-banner-box, .index-banner-img{
		height: 420px;
	}
	.index-border-top{
		width: 35%;
	}
	.index-border-right,
	.index-border-left{
		height: 50%;
	}
	.index-products-box, 
	.about2-info-box{
		width: 95%;
	}
	.index-products-info-box{
		width: 1000px;
	}
	.index-products-b-img-box{
		width: 480px;
		height: 510px;
	}
	.index-products-b-img{
		height: 400px;
	}
	.index-products-s-img-box{
		width: 240px;
		height: 240px;
	}
	.index-products-s-img-box .index-products-logo-icon-box{
		width: 25px;
	    height: 25px;
	    top: -13.5px;
	    left: calc(50% - 12.5px);
	}
	.index-products-s-info{
		padding-top: 15px;
	}
	.index-products-s-img-box:hover .index-products-s-text{
		height: 44px;
	}
	.about1-info-logo{
		width: 80%;
		margin: 0 auto;
	}
	.about1-info-box{
		width: 95%;
	}
	.about1-info-title{
		font-size: 30px;
	}
	.about1-info-title2{
		width: 200px;
		margin-bottom: 10px;
		margin-top: 5px;
	}
	.about1-info-p{
		font-size: 16px;
	}
	.about2-info-p{
		font-size: 34px;
	}
	.contact-info-block{
		width: 95%;
	}
	.contact-info-form{
		width: 90%;
		margin: 0 auto;
	}
	.contact-input,
	.contact-input-title,
	.demo--label,
	.contact-info-form li.contact-textarea textarea{
		font-size: 20px;
	}
	.contact-demo-box .demo--label:nth-child(2){
		margin: 0 3%;
	}
	.products-list-img-box{
		height: 280px;
	}
	.products-border-right1,
	.products-border-right2,
	.products-border-left1,
	.products-border-left2{
		height: 50px;
	}
	.products-list-img-box{
		width: 40%;
	}
	.products-info-box{
		width: 60%;
	}
	.contact-info{
		padding-right: 8%;
	}
	.header2 .header-logo{
		width: 20%;
	}
	.header2 .header-menu-box{
		width: 80%;
	}
	.header2 .header-box{
		width: 95%;
	}
	.inquire-info-title-box li{
		font-size: 14px;
	}
	.buycar-pay-order{
		width: 48%;
	}
	.buycar-pay-order-box .buycar-pay-order:nth-child(2){
		margin-right: 2%;
	}
	.buycar-pay-order-box .buycar-pay-order:nth-child(3){
		margin-left: 2%;
	}
	#twzipcode div, #twzipcode2 div,
	.modify-box #twzipcode div{
		width: 31%;
	}

	#twzipcode div:nth-child(2), #twzipcode2 div:nth-child(2), #twzipcode3 div:nth-child(2){
		margin: 0 3%;
	}
	.buycar-pay-order-name{
		width: 30%;
	}
	.buycar-pay-order-input{
		width: 70%;
	}
	.buycar-pay-order-name,
	.buycar-pay-add-input{
		font-size: 16px;
	}
}
@media only screen and (max-width: 1100px){
	.index-products-box{
		width: 99%
	}
}
@media only screen and (max-width: 1020px){
	.products-page-box{
		width: 750px;
	}
	.products-page-b-img{
		height: 375px;
	}
	.products-page-s-img-list span{
		height: 81px;
	}
	.products-page-right{
		padding: 0 20px;
		box-sizing: border-box;
	}
	.member-title-list{
		width: 180px;
		height: 30px;
	}
	.member-title{
		line-height: 33px;
	}
	.member-title{
		font-size: 14px;
	}
	.inquire-info-title-box li{
		font-size: 14px;
	}
	.inquire-info-title-box{
		display: none;
	}
	.rwd-inquire-title{
		display: block;
		width: 100%;
		height: 100%;
		height: 40px;
	    line-height: 40px;
	    background-color: #1e4b7e;
	    color: #FFF;
	}
	.inquire-info-list li,
	.inquire-info-title-box li.inquire-schedule, 
	.inquire-info-list li.inquire-schedule,
	.inquire-info-title-box li.inquire-details, 
	.inquire-info-list li.inquire-details{
		height: inherit;
		width: 50%;
	}
	.inquire-info-list{
		margin-bottom: 35px;
	}
	.inquire-info-box{
		border: 0;
	}
	.inquire-info-list{
		border: 1px solid #FFF;
		border-bottom: 0;
	}
	.rwd-inquire-title,
	.inquire-info-list li{
		border-bottom: 1px solid #FFF;
	}

	.header-link-box{
		position: fixed;
		top: inherit;
		bottom: 0;
		width: 100%;
		background-color: #000;
	}
	.header-member-box,
	.header-shopcar-box{
		width: 50%;
	}

	.header-shopcar-box{
		margin: 0;
		position: static;
	}
	header{
		width: 100%;
		display: block;
		position: fixed;
		top: 0;
		left: 0;
		background-color: #000;
		z-index: 999;
	}
	.header2 .header-link-box{
		position: fixed;
		padding: 0;
	}
	.header-link-box{
		text-align: center;
		padding: 10px 0;
		border-top: 2px solid #1e4b7e;
	}

	.header-shopcar-box{
		padding-bottom: 0;
	}
	.footer-box{
		margin-bottom: 45px;
	}
	.header-member-box{
		position: relative;
	}
	.header-member-box:after{
		content: 'normal';
		font-size: 0;
		width: 1px;
		height: 10px;
		position: absolute;
		right: 0;
		top: 7px;
		background-color: #FFF;
	}
	.header-box{
		width: 100%;
		padding: 10px;
		box-shadow: rgba(42, 107, 180, 0.5) 0px 1px 3px, rgba(42, 107, 180, 0.5) 0px 2px 3px, rgba(42, 107, 180, 0.5) 0px 1px 3px, rgba(42, 107, 180, 0.5) 0px 2px 3px, rgba(42, 107, 180, 0.5) 0px -1px 3px, rgba(42, 107, 180, 0.5) 0px -2px 3px, rgba(42, 107, 180, 0.5) 0px -1px 3px, rgba(42, 107, 180, 0.5) 0px -2px 3px;

	}
	.header-logo{
		width: 100%;
		display: block;
	}
	.header-logo{
		width: 180px;
		max-width: 100%;
		display: block;
	}
	.rwd-menu{
		display: block;
	}
	.rwd-menu span{
		background-color: #FFF;
	}
	.header-menu{
		width: 80%;
		display: block;
	}
	.header-menu{
		width: 300px;
		left: calc(50% - 150px);
		border: 2px solid #FFF;
		background-color: rgba(30, 75, 126, 0.8);
		color: #FFF;
		margin: 0;
		position: fixed;
		text-align: center;
		top: calc(50% - 98px);
		opacity: 0;
		padding: 10px 0; 
		transition: all .3s linear;
		pointer-events: none;
	}
	.header-menu.active{
		opacity: 1;
		transition-delay: .2s;
		pointer-events: auto;
	}
	.header-menu-list a:after{
		display: none;
	}
	.header-menu-box{
		width: 100%;
		margin: 0;
		padding: 0;
	}
	.header-menu-list{
		width: 100%;
		display: block;
		padding: 0;
		font-size: 18px;
		letter-spacing: 3px;
		padding: 10px 0;
	}
	.index-products-box{
		width: 100%;
		padding-top: 30px;
	}
	.index-products-info-box{
		width: 750px;
	}
	.index-products-info-left, 
	.index-products-info-right{
		width: 100%;
		display: block;
	}
	.index-products-b-img-box{
		width: 100%;
		height: 750px;
	}
	.index-products-b-img{
		height: 645px;
	}
	.index-products-info-left{
		margin-bottom: 30px;
	}
	.index-products-s-img-box{
		width: 350px;
		height: 420px;
	}
	.index-products-s-img{
		height: 350px;
	}
	.index-products-info-right .index-products-s-img-box:nth-child(even){
		margin-left: 50px;
	}
	.index-products-left-line,
	.index-products-more-box.active  .index-products-right-line{
		display: none;
	}
	.member-in-box{
		width: 95%;
	}
	.header-shopcar-info-box{
		bottom:44px;
		right: 0;

	}
	.header-shopcar-icon{
		display: none;
	}
	.products-page-s-img-box .slick-prev, .products-page-s-img-box .slick-next {
	    height: 21px;
		width: 12px;
	}
	.products-page-s-img-box .slick-prev{
		left: -15px;
	}
	.products-page-s-img-box .slick-next{
	 	right: -15px;
	}
	.buycar-info-box {
	    padding: 50px 20px;
	}
	#twzipcode div:after, #twzipcode2 div:after, #twzipcode3 div:after{
		border-right: 3px solid transparent;
    	border-top: 7px solid #FFF;
    	border-left: 3px solid transparent;	
    	top: 20px;

	}
}
@media only screen and (max-width: 800px){

	.index-products-info-box,
	.index-products-box,
	.index-products-more-box,
	.about1-info-logo,
	.about1-info-title,
	.about1-info-title2,
	.about1-info-p,
	.about2-title,
	.about2-info-p,
	.about2-img-box,
	.contact-title-box .prodcuts-title,
	.contact-info-title,
	.contact-info-form,
	.button{
	  opacity: 1;
	  animation: none!important;
	}
	.about2-img-box{
		top: 0;
		margin-top: 50px;
	}
	.about2-img{
		margin: 0 auto;
		float: none;
	}
	.about1-info-p{
		letter-spacing: 2px;
	}
	.products-box{
		margin-top: 60px;
	}
	.main-box{
		padding-top: 30px;
	}
	.products-line1{
		top: 70px;
	}
	.products-line2{
		top: 100px;
	}
	.products-line3{
		top: 130px;
	}
	.products-page-left, .products-page-right{
		width: 100%;
		display: block;
	}
	.products-page-left{
		margin-bottom: 20px;
	}
	.products-page-b-img-box,
	.products-page-b-img-list{
		width: 100%;
	}
	.products-page-b-img{
		height: 500px;
	}
	.products-page-box{
		width: 500px;
		padding-top: 0;
	}
	.products-page-s-img-box{
		width: 100%;
	}
	.products-page-s-img-list span{
		height: 107px;
	}
	.member-in-enter, .member-in-link{
		padding: 0 30px;
	}
	.header-member-name{
		display: none;
	}
	.header-member-show> span{
		display: none;
	}
	.contact-input, .contact-input-title, .demo--label, .contact-info-form li.contact-textarea textarea{
		font-size: 16px;
	}
	.contact-info-box{
		height: inherit;
	}
	.contact-info-bg{
		animation: none;
	}
	.contact-banner-box{
		height: 200px;
	}
	.prodcuts-title{
		font-size: 36px;
	}
	.contact-title-box .products-line2{
		top: 0;
	}
	.contact-title-box .products-line3{
		top: 80px;
	}
	.contact-info{
		width: 100%;
		padding-right: 0;
		height: inherit;
		padding: 30px 0;
	}
	.contact-info-bg{
		clip-path: none;
	}
	.contact-img-box{
		height: initial;
		position: static;
	}
	.contact-info-title{
		top: -20px;
	}
	.line-icon{
		transform: rotate(45deg);
	}
	.index-border-top, .index-border-bottom, .index-products-title-line, .index-products-more-line{
		transform: scale(1,1);
	}
	.contact-company-box{
		float: none;
		width: 100%;
	}
	.contact-company{
		padding: 50px 0;
	}
	.products-list{
		padding: 40px;
	}
	.products-info-box{
		padding:0 40px;
		box-sizing: border-box;
	}
}
@media only screen and (max-width: 750px){
	
	.index-banner-box, .index-banner-img{
		height: 250px;
	}
	.index-slong-box{
		width: 25%;
	}
	.index-products-info-box{
		width: 600px;
		display: block;
		margin: 0 auto;
	}
	.index-products-b-img-box{
		height: 620px;
	}
	.index-products-b-img{
		height: 600px;
	}
	.index-products-s-img-box{
		width: 280px;
		height: 350px;
	}
	.index-products-s-img{
		height: 280px;
	}
	.index-products-info-right .index-products-s-img-box:nth-child(even){
		margin-left: 40px;
	}
	.member-title-list{
		width: 170px;
		height: 28px;
	}
	.member-in-close{
		width: 35px;
		height: 35px;
		font-size: 24px;
		line-height: 35px;
	}
	.member-in-title{
		padding-bottom: 10px;
	}
	.member-in-info li:first-child{
		margin-bottom: 10px;
	}
	.member-in-link{
		padding: 0;
	}
	.member-in-line{
		height: 260px;
	}
	.member-forget-box .member-in-title{
		padding-bottom: 15px;
	}
	.member-in-box{
		min-height: 300px;
	}
	.buycar-info-box{
		padding: 30px 20px;
	}
	.buycar-pay-order-box .buycar-pay-order:nth-child(2),
	.buycar-pay-order-box .buycar-pay-order:nth-child(3){
		margin: 0 ;
		width: 100%;
	}

}
@media only screen and (max-width: 600px){
	#sign .contact-info-border div{
		display: none;
	}
	.sign-info-title{
		font-size: 24px;
		width: 95%;
		margin: 0 auto;
		text-align: center;
		display: block;
		left:2.5%;

	}
	.index-products-info-box{
		width: 550px;
		display: block;
		margin: 0 auto;
	}
	.index-products-b-img-box{
		height: 570px;
	}
	.index-products-b-img{
		height: 550px;
	}
	.index-products-s-img-box{
		width: 270px;
		height: 320px;
	}
	.index-products-s-img{
		height: 270px;
	}
	.index-products-info-right .index-products-s-img-box:nth-child(even){
		margin-left: 10px;
	}

}
@media only screen and (max-width: 480px){
	.sign-info-title{
		font-size: 20px;
	}
	.sign-info-box .contact-input,
	.sign-info-box .contact-input-title,
	.sign-info-box .demo--label {
	    font-size: 16px;
	}
	.demo--radioInput{
		width: 14px;
		height: 14px;
	}
	.index-products-info-right .index-products-s-img-box:nth-child(even){
		margin-left: 10px;
	}
	.slick-dots li{
		width: 25px;
		height: 3px;
	}
	.index-border-bottom{
		width: 35%;
	}
	.index-border-right, .index-border-left{
		height: 35%;
	}
	.index-products-info-box{
		width: 350px;
	}
	.index-products-b-img{
		height: 350px;
	}
	.index-products-b-img-box{
		height: 410px;
	}
	.index-products-s-img-box{
		width: 170px;
		height: 210px;
	}
	.index-products-s-img{
		height: 170px;
	}
	.index-products-more-line{
		width: 20%;
	}
	.footer-box{
		width: 100%;
	}
	.footer-title{
		display: block;
		width: 95%;
		text-align: center;
		margin-top: 10px;
		margin: 0 auto;
	}
	.footer-title-line{
		display: none;
	}
	.footer-link-box{
		width: 100%;
		text-align: center;
		margin-top: 10px;
	}
	.footer-line{
		margin: 15px 0;
	}
	.about1-box{
		height: inherit;
	}
	.about1-line-box{
		display: none;
	}
	.about1-info-logo{
		width: 200px;
		margin-bottom: 10px;
	}
	.about1-info-left, .about1-info-right{
		width: 100%;
		display: block;
	}

	.about2-info-p{
		font-size: 22px;
		text-align: center;
	}
	.about2-img{
		width: 100%;
	}
	.products-list-img-box{
		width: 100%;
		display: block;
	}
	.products-info-box{
		width: 100%;
		display: block;
	}
	.products-list{
		padding: 30px;
		box-sizing: border-box;
	}
	.products-info-title,
	.products-info-money{
		font-size: 24px;
	}
	.products-info-text{
		font-size: 14px;
	}
	.products-page-box{
		width: 350px;
	}
	.products-page-b-img{
		height: 350px;
	}
	.products-page-s-img-list span{
		height: 77px;
	}
	.member-title-list{
		width: 25%;
	}
	.member-title{
		position: static;
	}
	.member-title,
	.member-title-list.active .member-title{
		background-image: none;
	}
	.member-title{
		font-size: 12px;
		border: 1px solid #2a6bb4;
		box-sizing: border-box;
		line-height: 28px;
		border-right: 0;
		overflow: hidden;
	}
	.member-title-list.active .member-title{
		background-color: #2a6bb4;
	}
	.buycar-prodcuts-img{
		display: none;
	}
	.buycar-products-info-box{
		width: 100%;
		display: block;
		padding: 0;
	}
	.member-box .name{
		width: 55%;
	}
	.pic, .sub{
		width: 15%;
	}
	.quantity, .del{
		width: 15%;
	}
	.name{
		width: 40%;
	}
	.buycar-pay-order-name,
	.buycar-pay-add-input,
	.buycar-title{
		font-size: 14px;
	}
	.buycar-color{
		font-size: 12px;
	}
	.buycar-products-list li{
		font-size: 12px;
	}
	.member-title-box .member-title-list:last-child .member-title{
		border-right: 1px solid #2a6bb4
	}
	.buycar-info-box {
	    padding: 20px 5px;
	}
	.prodcuts-title{
		font-size: 24px;
	}
	.contact-banner-box{
		height: 120px;
	}
	.contact-demo-box .demo--label:nth-child(2){
		margin: 0 1%;
	}
	.contact-company{
		width: 95%;
	}
	.contact-company-title{
		font-size: 20px;
		letter-spacing: 2px;
	}
	.contact-company-list{
		font-size: 14px;
		letter-spacing: 2px;
	}
	.contact-company-free-phone{
		font-size: 16px;
		letter-spacing: 2px;
	}
	.products-line1{
		top: 0;
	}
	.products-line2{
		top: 50px;
	}
	.products-line3{
		top:80px;
	}
	.about2-img-box{
		width: 320px;
		max-width: 100%;
		display: block;
		margin: 0 auto;
	}
	.mid{
		position: relative;
		left: inherit;
		top: inherit;
	}
	.about2-img-list{
		width: 100%;
	}
	.member-in-enter, .member-in-link{
		width: 100%;
		display: block;
	}
	.member-in-line{
		width: 100%;
		height: 1px;
		display: block;
		margin: 30px 0;
	}
	.member-forget-box{
		width: 350px;
		padding:  0 10px;
		box-sizing: border-box
	}
	#password-forget .member-in-info li:nth-child(2) .member-in-info-input{
		height: 35px;
		line-height: 35px;
	}
	.left,.right{
		float: left;
	}
	.products-page-box{
		width: 95%;

	}
	.prodcuts-page-buycar-color{
		margin-bottom: 10px;
	}
	.prodcuts-page-buycar-color select, .prodcuts-page-buycar-many select{
		float: none;
	}
	.prodcuts-page-buycar-color, .prodcuts-page-buycar-many{
		width: 100%;
		display: block;
	}
	.web{
		letter-spacing: 1px;
		width: 95%;
		margin: 0 auto;
	}
	.rwd-menu span:nth-child(4){
		top: -19px;
	}
	.about-box{
		overflow: hidden;
	}

	.index-products-info-box{
		width: 95%;
		margin: 0 auto;
	}
	.index-products-title-line{
		width: 95px;
	}
	.about2-img-list:hover{
		animation: none!important;
	}
}
@media only screen and (max-width: 320px){
	.index-products-info-box{
		width: 300px;
	}
	.index-products-b-img{
		height: 300px;
	}
	.index-products-s-img-box{
		width: 140px;
		height: 200px;
	}
	.index-products-info-right .index-products-s-img-box:nth-child(even){
		margin-left: 20px;
	}
	.index-products-s-img{
		height: 140px;
	}
	.index-products-s-title{
		font-size: 14px;
	}
	.index-products-s-text{
		font-size: 12px;
	}
	.products-page-box{
		width: 300px;
	}
	.products-page-s-img-list span{
		height: 80px;
	}
}